Subject: [martini] New version of GIN

From: Adam Roach <[email-masked]>
Date: Wed, 24 Mar 2010 15:30:55 -0700

I have posted a new version of the GIN draft that addresses many of the 
open trac issues. In particular, this version performs an analysis 
against the requirements document (John Elwell will lead a discussion 
around this analysis on Friday). I've also addressed a number of 
editorial issues and completed the IANA considerations section.

New draft available here:

http://www.ietf.org/id/draft-roach-martini-gin-02.txt

Diffs available here:

http://tools.ietf.org/rfcdiff?url2=draft-roach-martini-gin-02.txt

/a